<?php



$jinput = JFactory::getApplication()->input;
$app = JFactory::getApplication();
$cid = $jinput->getInt('cid',0);
$option = $app->input->get('option', '', 'string');
$view = $app->input->get('view', '', 'string');
if (!class_exists('DJC2CategoriesModuleHelper')) {
	require_once __DIR__ . '/helper.php';
}
$expand = $props['expand_categories'];
$show_count = $props['display_counter'];
$layout = $props['category_layout'];
$moduleHtml = DJC2CategoriesModuleHelper::getHtml($cid, $expand, $params, (int)$params->get('parent_category',0), 1,$layout,$show_count);

echo $moduleHtml
?>